/* config.h.in.  Generated automatically from configure.in by autoheader.  */
/*
 * $Id: acconfig.h,v 1.1 1997/05/22 16:17:19 grubba Exp $
 */

#ifndef PIPE_MACHINE_H
#define PIPE_MACHINE_H


/* Define if you have the geteuid function.  */
#undef HAVE_GETEUID

/* Define if you have the madvise function.  */
#undef HAVE_MADVISE

/* Define if you have the mmap function.  */
#undef HAVE_MMAP

/* Define if you have the munmap function.  */
#undef HAVE_MUNMAP

/* Define if you have the seteuid function.  */
#undef HAVE_SETEUID

/* Define if you have the setresuid function.  */
#undef HAVE_SETRESUID

/* Define if you have the <linux/mman.h> header file.  */
#undef HAVE_LINUX_MMAN_H

/* Define if you have the <sys/mman.h> header file.  */
#undef HAVE_SYS_MMAN_H

#endif
